




	#header {position: absolute; top:27px; height: 93px; margin: 0; padding: 0; width: 992px; background:url(https://i.friendscout24.de/datingr5/img/rps/7/4/6/0.gif) bottom left repeat-x;}	
#header #headercontent {height: 90px; margin: 0; padding: 0; width: 990px; border-left: 1px solid #bfbfd9; border-right: 1px solid #bfbfd9; border-bottom: 1px solid #bfbfd9;}
#header #logo { float: left; margin: 0; padding: 0; height: 62px; width: 125px; position: relative; top: 13px; left: 9px;}
.logincontainer{margin-top:15px;}

* div.searchlandingpageheadline b {line-height: 57px;}

